Subject: [Extra] Agenda for IETF103

From: "Bron Gondwana" <[email-masked]>
Date: Tue, 06 Nov 2018 03:37:01 -0500

Apologies for being so slow with this! I've been traveling and didn't get organised. I'm proposing the following: 
 
EXTRA WG AGENDA - 8-Nov-2018: 1:50pm 
 
We have 2 hours, and I expect we won't need all of it! I've created a 1 hour schedule. 
 
Intro and Note Well: 5m 
Existing documents: 45m 
 * imap4rev2 30m 
 * snippet/preview 10m 
 * sieve-special-use: 5m 
AOB: 10m 
 
If you have anything else you want us to talk about, let me or Jiankang know! We don't currently have any proposed new work after imap4rev2 unless someone feels like reviving 64bit. 
 
Cheers, 
 Bron.
 
-- 
 Bron Gondwana, CEO, FastMail Pty Ltd 
 [email-masked]